#
# CUPS pkg-config file
#
# Copyright © 2020-2024 by OpenPrinting.
#
# Licensed under Apache License v2.0.  See the file "LICENSE" for more
# information.
#

prefix=/usr
exec_prefix=/usr
includedir=/usr/include
libdir=/usr/lib

cups_api_version="2.4"
cups_build="cups-2.4.10"
cups_datadir=/usr/share/cups
cups_serverbin=/usr/libexec/cups
cups_serverroot=/etc/cups

Name: CUPS
Description: CUPS API Library
Version: 2.4.10
URL: https://openprinting.github.io/cups/
Cflags: 
Libs: -lcups

Requires.private:  openssl avahi-client
Libs.private:  -lz
